.png {

	behavior: url('pngBgBehavior.htc');

}



.raam {

	border-right:1px solid #525355;

}



.kal_tana {

	background: url(img/taustavark.gif) #ff5c0a repeat-x 0px 0px;

}



.kal_yr {

	background: url(img/taustavark.gif) #d6d6d6 repeat-x 0px 0px;

}



.kal_raam {

	border-right:1px solid #525355;

	border-left:1px solid #525355;

	border-top:1px solid #525355;

	border-bottom:1px solid #525355;

}



INPUT.button1 { 

	border: 2px solid; 

	border-color: #C6C6C6 #818181 #818181 #C6C6C6; 

	background: url(img/button.gif) #ababab repeat-x 0px 0px;

	color: #FFFFFF; 

	font-weight: bold; 

	font-size: 10px; 

	padding: 0px 10px 0px 10px; 

	height: 21px;



}



INPUT.nupp_hall { 

	border: 1px solid; 

	border-color: #C6C6C6 #818181 #818181 #C6C6C6; 

	background: #919191; 

	color: #FFFFFF; 

	font-size: 9px; 

	padding: 1px 3px 1px 3px !important; 

	overflow: visible; 

	cursor: pointer; 

}



INPUT.nupp_hall2 { 

	border: 2px solid; 

	border-color: #C6C6C6 #818181 #818181 #C6C6C6; 

	background: #919191; 

	color: #FFFFFF; 

	font-weight: bold; 

	font-size: 10px; 

	padding: 0px 10px 0px 10px; 

	overflow: visible; 

	cursor: pointer; 

	margin: 0px 3px 3px 0px; 

}



INPUT.nupp_orange { 

	border: 2px solid; 

	border-color: #FF7F31 #D12F0F #D12F0F #FF7F31; 

	background: #FF3C00; 

	color: #FFFFFF; 

	font-weight: bold; 

	font-size: 10px; 

	padding: 0px 10px 0px 10px; 

	overflow: visible; 

	cursor: pointer; 

	margin: 0px 3px 3px 0px; 

}



INPUT.nupp_sinine { 

	border: 2px solid; 

	border-color: #378BE2 #0C3660 #0C3660 #378BE2; 

	background: #11477F; 

	color: #FFFFFF; 

	font-weight: bold; 

	font-size: 10px; 

	padding: 0px 10px 0px 10px; 

	overflow: visible; 

	cursor: pointer; 

	margin: 0px 3px 3px 0px; 

}



INPUT.nupp_punane { 

	border: 2px solid; 

	border-color: #ff4e46 #b21008 #b21008 #ff4e46; 

	background: #da251d; 

	color: #FFFFFF; 

	font-weight: bold; 

	font-size: 10px; 

	padding: 0px 10px 0px 10px; 

	overflow: visible; 

	cursor: pointer; 

	margin: 0px 3px 3px 0px; 

}



INPUT.nupp_roheline { 

	border: 2px solid; 

	border-color: #7ac501 #497e01 #497e01 #7ac501; 

	background: #5c9b01; 

	color: #FFFFFF; 

	font-weight: bold; 

	font-size: 9px; 

	padding: 0px 10px 0px 10px; 

	overflow: visible; 

	cursor: pointer; 

	margin-right: 3px; 

}



.nupp {

	padding-left: 5px;

	padding-right: 5px;

	height: 20px;

	FONT-FAMILY:verdana,  tahoma, arial, Trebuchet MS;

   	font-size:11px;

	background: url(img/nupp.gif) #3B3B3B repeat-x 0px 0px;

        border-left:0px solid #CCCCCC;

        border-top:0px solid #CCCCCC;

	border-right:0px solid #CCCCCC;

        border-bottom:0px solid #CCCCCC;

	color: #FFE403;

}



		 

.vorm {

	height: 20px;

	width: 125px;

        border-left:1px solid #999999;

        border-top:1px solid #999999;

	border-right:1px solid #999999;

        border-bottom:1px solid #999999;

	background:#FFFFFF;

	font-size: 11px;

	color: #555555;

}



.vorm2 {

	height: 20px;

	width: 111px;

        border-left:0px solid #999999;

        border-top:0px solid #999999;

	border-right:0px solid #999999;

        border-bottom:0px solid #999999;

	background:#FFFFFF;

	font-size: 11px;

	color: #555555;

}



INPUT.tagasiside {

	border-width : 1px 1px 1px 1px;

	border-color: #999999;

        border-style : solid solid solid solid;

        background : #ffffff;

}






.valge, a:link.valge, a:visited.valge {

	color: #FFFFFF;

	text-decoration: none;

	font-weight: 400;

	text-transform: none;

}



a:hover.valge {

	color: #FFFFFF;

	text-decoration: underline;

	font-weight: 400;

	text-transform: none;

}





.orange, a:link.orange, a:visited.orange {

	color: #ff7b2e;

	text-decoration: none;

	font-weight: 400;

	text-transform: none;

}



a:hover.orange {

	color: #ff5e00;

	text-decoration: underline;

	font-weight: 400;

	text-transform: none;

}



.valge_bold, a:link.valge_bold, a:visited.valge_bold {

	color: #FFFFFF;

	text-decoration: none;

	font-weight: 600;

	text-transform: none;

}



a:hover.valge_bold {

	color: #FFFFFF;

	text-decoration: none;

	font-weight: 600;

	text-transform: none;

}



.menu1, a:link.menu1, a:visited.menu1 {

	color: #000000;

	text-decoration: none;

	font-weight: 400;

	text-transform: none;

}



a:hover.menu1 {

	color: #333333;

	text-decoration: none;

	font-weight: 400;

	text-transform: none;

}



.menu11, a:link.menu11, a:visited.menu11 {

	color: #777777;

	text-decoration: none;

	font-weight: 400;

	text-transform: none;

}



a:hover.menu11 {

	color: #333333;

	text-decoration: none;

	font-weight: 400;

	text-transform: none;

}





.menu2, a:link.menu2, a:visited.menu2 {

	color: #333333;

	text-decoration: none;

	font-weight: bold;

	text-transform: none;

}



a:hover.menu2 {

	color: #333333;

	text-decoration: none;

	font-weight: bold;

	text-transform: none;

}







